<?php

namespace app\service;

use app\model\ZdCpmc;

class ZdCpmcService
{
    static function getQydmBycpmc(){
        return (new \app\model\ZdCpmc)->field('t_zd_cpmc.qydm,cpmc,count(t_zd_cpmc.bh) as row,q.qymc,q.fzr,q.addr')->where("cpmc","like","%"."豇"."%")->group("t_zd_cpmc.qydm")->join("t_qy_basic q",'q.qydm=t_zd_cpmc.qydm')->select();
    }

}